/*MAIN COLORS USED 
Blue: #003399
Green: #006633
White: #fff

Hover: #a5a5a5
*/

@font-face{
    src: url(fonts/InterstatePlusRegular.otf);
    font-family: InterstatePlus;
}

html {
    scroll-behavior: smooth;
}
body{
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	background-color: #fff;
	overflow-x: hidden;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Calibri, 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif
}
ul{
	display: flex;
	justify-content: space-between;
	list-style: none;
}
a{
	display: block;
	text-decoration: none;
	font-size: 1.2em;
	transition: .3s;
}
main{
	margin: auto;
	width: 80%;
	height: 100%;
	background-color: #fff;
	flex: 1;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/*MENU*/
header{
	position: relative;
	width: 100%;
	box-shadow: 0 -6px 10px 5px rgba(0,0,0,0.5)
}
.top{
	background: #003399;
	padding: 20px 0;
}
.container{
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top ul li{
	margin-right: 15px;
}
.top ul li a{
	color: #fff;
}
.top ul li a:hover{
	color: #222;
}
nav{
	background: #003399;
	position: relative;
	padding: 15px 0;
	z-index: 10;
}
.logo{
	position: absolute;
	width: 150px;
	height: 150px;
	top: -60px;
	left: 35%;
}
nav ul{
	width: 100%;
	transition: .3s;
}
nav ul li:nth-child(4){
	margin-left: 250px;
}
nav ul li a{
	color: rgb(255, 255, 255);
	font-weight: bold;
}
nav ul li a:hover{
	color: #a5a5a5;
}
#menu{
	display: none;
}
label{
	color: #fff;
	font-size: 1.2em;
	padding: 15px 0;
	display: none;
}
@media (max-width: 960px){
	label{
		display: block;
	}
	.container{
		padding: 0 40px;
	}
	.social li:nth-child(1),
	.social li:nth-child(2){
		display: none;
	}
	.logo{
		left: 38%;
		top: -40px;
	}
	.logo img{
		width: 150px;
	}
	nav{
		padding: 0;
	}
	nav ul{
		position: absolute;
		top: 50px;
		left: -100%;
		background: #003399;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		width: 100%;
		height: 100vh;
	}
	#menu:checked ~ ul{
		left: 0;
	}
	nav ul li{
		margin: 0 !important;
		width: 100%;
	}
	nav ul li a{
		padding: 15px 0;
		margin: 10px 0;
		text-align: center;
	}
	nav ul li a:hover{
		background: #08306d;
	}
}
@media (max-width: 460px){
	.logo{
		top: -30px;
	}
	.logo img{
		width: 100px;
	}
}

/*IMAGE GALLERY AND MAIN CONTENT*/

/* TAB */
.tab {
	overflow: hidden;
	background-color: #fffcfc;
	text-align: center;
	align-items: center;
	margin-top: 8rem;
  }
  
  /* Style the buttons that are used to open the tab content */
  .tab button {
	background-color: inherit;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-size: 17px;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
	background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
	background-color: #aaa;
  }
  
  /* Style the tab content */
  .tabcontent {
	display: none;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-top: none;
  }

/*Who we are */
#what{
	margin-top: 5rem;
	margin-left: 2rem;

}
p{
	margin-left: 2rem;
	margin-right: 3rem;
}
#who{
	margin-top: 2rem;
	margin-left: 2rem;
}
.image-sec-wrap {
	width: 100%;
	min-height: 100vh;
}
.image-sec {
	width: 85%;
	margin: 3em auto;
	border-bottom: 2px solid #353535;
	text-align: left;
}
.image-sec-middle {
	grid-template-columns: repeat(5,1fr);
	display: grid;
	justify-content: center;
	align-content: center;
	grid-template-rows: auto;
	grid-row-gap: 15px;
	grid-column-gap: 10px;
	padding: 20px 0;
}
.thumb-wrap {
	display: inline;
	cursor: pointer;
}
.thumb {
	display: block;
	margin: .4em;
	width: 100%;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	opacity: 1;
	transition: all .2s ease-in-out;
}
.thumb:hover {
	opacity: .8;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .5);
}
.thumb-info {
	display: inline-block;
	height: 100%;
	width: 100%;
	padding: .4em;
}
.thumb-title {
	color: #08306d;
	margin: 0;
	font-size: 1.2em;
}
.thumb-user {
	color: #006633;
	display: block;
	margin: 0;
	font-size: .9em;
}
.thumb-text {
	color: #000000;
	display: inline-block;
	margin: 0;
	font-size: .8em;
}
.image-sec-title {
	font-weight: bolder;
	font-size: 1.4em;
	color: #000000;
	margin: 5px 0 10px 10px;
}
.image-showmore {
	font-weight: bold;
	font-variant: all-petite-caps;
	display: block;
	color: #7e7e7e;
	padding: 10px;
	font-size: 1.2em;
}
.interested{
	display: grid;
}
#applications{
	text-align: center;
}
.interested button{
	margin: auto;
	margin-bottom: 2rem;
	width: 8rem;
	height: 4rem;
	font-style: italic;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
@media only screen and (max-width: 1456px) {
	.image-sec-middle {
		grid-template-columns: repeat(4,1fr);
	}
}
@media only screen and (max-width: 1024px) {
	.image-sec-middle {
	  grid-template-columns: repeat(3,1fr);
	}
}
@media only screen and (max-width: 756px) {
  .image-sec-middle {
   grid-template-columns: repeat(2,1fr);
  }
}
@media only screen and (max-width: 496px) {
  .image-sec-middle {
   grid-template-columns: repeat(1,1fr);
  }
}
  
/*History*/
#what_history{
	margin-top: 5rem;
	margin-left: 2rem;

}

#history_blurb{
	margin-left: 2rem;
	margin-right: 3rem;
}

#Timeline_h1 {
	text-align: center;
	margin-bottom: 2rem;
  }
  
.timeline_ul {
	--col-gap: 2rem;
	--row-gap: 2rem;
	--line-w: 0.25rem;
	display: grid;
	grid-template-columns: var(--line-w) 1fr;
	grid-auto-columns: max-content;
	column-gap: var(--col-gap);
	list-style: none;
	width: min(60rem, 90%);
	margin-inline: auto;
  }
  
  /* line */
.timeline_ul::before {
	content: "";
	grid-column: 1;
	grid-row: 1 / span 20;
	background: rgb(225, 225, 225);
	border-radius: calc(var(--line-w) / 2);
  }
  
  /* columns*/
  
  /* row gaps */
.timeline_ul li:not(:last-child) {
	margin-bottom: var(--row-gap);
  }
  
  /* card */
.timeline_ul li {
	grid-column: 2;
	--inlineP: 1.5rem;
	margin-inline: var(--inlineP);
	grid-row: span 2;
	display: grid;
	grid-template-rows: min-content min-content min-content;
  }
  
  /* date */
.timeline_ul li .date {
	--dateH: 3rem;
	height: var(--dateH);
	margin-inline: calc(var(--inlineP) * -1);
  
	text-align: center;
	background-color: var(--accent-color);
  
	color: white;
	font-size: 1.25rem;
	font-weight: 700;
  
	display: grid;
	place-content: center;
	position: relative;
  
	border-radius: calc(var(--dateH) / 2) 0 0 calc(var(--dateH) / 2);
  }
  
  /* date flap */
.timeline_ul li .date::before {
	content: "";
	width: var(--inlineP);
	aspect-ratio: 1;
	background: var(--accent-color);
	background-image: linear-gradient(rgba(0, 0, 0, 0.2) 100%, transparent);
	position: absolute;
	top: 100%;
  
	clip-path: polygon(0 0, 100% 0, 0 100%);
	right: 0;
  }
  
  /* circle */
.timeline_ul li .date::after {
	content: "";
	position: absolute;
	width: 2rem;
	aspect-ratio: 1;
	background: var(--bgColor);
	border: 0.3rem solid var(--accent-color);
	border-radius: 50%;
	top: 50%;
  
	transform: translate(50%, -50%);
	right: calc(100% + var(--col-gap) + var(--line-w) / 2);
  }
  
  /* title descr */
.timeline_ul li .title,
.timeline_ul li .descr {
	background: var(--bgColor);
	position: relative;
	padding-inline: 1.5rem;
  }
.timeline_ul li .title {
	overflow: hidden;
	padding-block-start: 1.5rem;
	padding-block-end: 1rem;
	font-weight: 500;
  }
.timeline_ul li .descr {
	padding-block-end: 1.5rem;
	font-weight: 300;
  }
  
  /* shadows */
.timeline_ul li .title::before,
.timeline_ul li .descr::before {
	content: "";
	position: absolute;
	width: 90%;
	height: 0.5rem;
	background: rgba(0, 0, 0, 0.5);
	left: 50%;
	border-radius: 50%;
	filter: blur(4px);
	transform: translate(-50%, 50%);
  }
.timeline_ul li .title::before {
	bottom: calc(100% + 0.125rem);
  }
  
.timeline_ul li .descr::before {
	z-index: -1;
	bottom: 0.25rem;
  }
  
  @media (min-width: 40rem) {
	.timeline_ul {
	  grid-template-columns: 1fr var(--line-w) 1fr;
	}
	.timeline_ul::before {
	  grid-column: 2;
	}
	.timeline_ul li:nth-child(odd) {
	  grid-column: 1;
	}
	.timeline_ul li:nth-child(even) {
	  grid-column: 3;
	}
  
	/* start second card */
	.timeline_ul li:nth-child(2) {
	  grid-row: 2/4;
	}
  
	.timeline_ul li:nth-child(odd) .date::before {
	  clip-path: polygon(0 0, 100% 0, 100% 100%);
	  left: 0;
	}
  
	.timeline_ul li:nth-child(odd) .date::after {
	  transform: translate(-50%, -50%);
	  left: calc(100% + var(--col-gap) + var(--line-w) / 2);
	}
	.timeline_ul li:nth-child(odd) .date {
	  border-radius: 0 calc(var(--dateH) / 2) calc(var(--dateH) / 2) 0;
	}
}

/*Contact */
.formbold-mb-5 {
    margin-bottom: 20px;
  }
  .formbold-pt-3 {
    padding-top: 12px;
  }
  .formbold-main-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 48px;
  }

  .formbold-form-wrapper {
    margin: 0 auto;
    max-width: 550px;
    width: 100%;
    background: white;
  }
  .formbold-form-label {
    display: block;
    font-weight: 500;
    font-size: 16px;
    color: #07074d;
    margin-bottom: 12px;
  }
  .formbold-form-label-2 {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
  }

  .formbold-form-input {
    width: 100%;
    padding: 12px 24px;
    border-radius: 6px;
    border: 1px solid #e0e0e0;
    background: white;
    font-weight: 500;
    font-size: 16px;
    color: #6b7280;
    outline: none;
    resize: none;
  }
  .formbold-form-input:focus {
    border-color: #003399;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
  }

  .formbold-btn {
    text-align: center;
    font-size: 16px;
    border-radius: 6px;
    padding: 14px 32px;
    border: none;
    font-weight: 600;
    background-color: #003399;
    color: white;
    cursor: pointer;
  }
  .formbold-btn:hover {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
  }

  .formbold--mx-3 {
    margin-left: -12px;
    margin-right: -12px;
  }
  .formbold-px-3 {
    padding-left: 12px;
    padding-right: 12px;
  }
  .flex {
    display: flex;
  }
  .flex-wrap {
    flex-wrap: wrap;
  }
  .w-full {
    width: 100%;
  }
  @media (min-width: 540px) {
    .sm\:w-half {
      width: 50%;
    }
  }

/*FOOTER*/
.footer {
	background-color: #003399;
	width: 100%;
	text-align: left;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 16px;
	padding: 50px;
	margin-top: 50px;
	flex-shrink: 0;
}
  
  .footer .footer-left,
  .footer .footer-center,
  .footer .footer-right {
	display: inline-block;
	vertical-align: top;
  }
  
  
  /* footer left*/
.footer .footer-left {
	width: 33%;
	padding-right: 15px;
}
  
.footer .about {
	line-height: 20px;
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}
  
.footer .about span {
	display: block;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}
  
.footer .icons {
	margin-top: 25px;
}
  
.footer .icons a {
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color: #33383b;
	border-radius: 2px;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;
	margin-right: 3px;
	margin-bottom: 5px;
}

.footer .icons a span{
	font-size: 14px;
}
  
  
/* footer center*/
.footer .footer-center {
	width: 30%;
}
  
.footer .footer-center i {
	background-color: #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}
  
.footer .footer-center p {
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin: 0;
}
  
.footer .footer-center p span {
	display: block;
	font-weight: normal;
	font-size: 14px;
	line-height: 2;
}
  
.footer .footer-center p a {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
}
  
  
/* footer right*/
.footer .footer-right {
	width: 35%;
}
  
.footer h2 {
	color: #ffffff;
	font-size: 36px;
	font-weight: normal;
	margin: 0;
}
  
.footer h2 span {
	color: #0099ff;
}
  
.footer .menu {
	color: #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}
  
.footer .menu a {
	display: inline-block;
	line-height: 1.8;
	text-decoration: none;
	color: inherit;
}
  
.footer .menu a:hover {
	color: #a5a5a5;
}
  
@media (max-width: 767px) {
	.footer {
	  font-size: 14px;
	}
	.footer .footer-left,
	.footer .footer-center,
	.footer .footer-right {
	  display: block;
	  width: 100%;
	  margin-bottom: 40px;
	  text-align: center;
	}
	.footer .footer-center i {
	  margin-left: 0;
	}
}